Flame 2020

Autodesk Flame requires a version of Rotobot with static linking of OpenSource library Tensorflow. Using a non Autodesk Flame build of Rotobot can result in a crash.

Showing all 4 results